DM_NATIVE_GET_IDLE_TIME(3)

EXPERIMENTAL_FUNC
dm_native_get_idle_time - Get the idle time in microseconds.

SYNOPSIS
#include <karma_dm.h>

unsigned long dm_native_get_idle_time

()

DESCRIPTION
Get the idle time in microseconds.

RETURN VALUE
The idle time.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/